FROM openhab/openhab:1.8.3-alpine

RUN apk add --no-cache \
        htop curl moreutils \
        mosquitto-clients \
        nano \
    && rm -rf /var/cache/apk/* /tmp/*

COPY ./openhab/addons/* /openhab/addons/

# Expose port for Homematic
EXPOSE 9123


